/*
|--------------------------------------------------------------------------
| Global Replacement
|--------------------------------------------------------------------------
*/
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700');
body {
  font-family: 'Source Sans Pro', sans-serif;
}
h1,h2,h3,h4,h5,h6 {
  font-family: 'Source Sans Pro', sans-serif;
}
button,.btn,.form-control {
    border-radius: 0px !important;
    outline:0 !important;
}
button:hover,
button:focus,
button:active,
.btn:hover,
.btn:focus,
.btn:active {
  outline:none !important;
}
.card,
.card-header,
.card-body {
  border-radius: 0px !important;
}
.nav-tabs .nav-link {
  border-radius: 0px !important;
}
/*
|--------------------------------------------------------------------------
| Helpers
|--------------------------------------------------------------------------
*/
th.sortable {
  color: #3a87ad;
  background: #d9edf7;
  border-bottom-color: #bce8f1;
}
th.sortable:after {
  
}
/*
|--------------------------------------------------------------------------
| Custom
|--------------------------------------------------------------------------
*/.laps-paging .pagination {
    display: flex;
    justify-content: center;
    max-width: 500px;
    margin: 0 auto;
}

.laps-paging .page-item {
    margin: 0 4px;
}

.laps-paging .page-link {
    padding: 0.45rem 0.6rem;
    font-size: 0.9rem !important;
}

@media (max-width:560px) {
    .laps-paging ul.pagination li:not(.show-mobile) {
        display: none;
    }
}